<?php
$dalTableexpense_category = array();
$dalTableexpense_category["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableexpense_category["expense_category"] = array("type"=>200,"varname"=>"expense_category", "name" => "expense_category");
	$dalTableexpense_category["id"]["key"]=true;

$dal_info["test2_at_localhost__expense_category"] = &$dalTableexpense_category;
?>